; Configuration file for writing EPS files

; Sets EPS units to INCHES or MM; default is INCHES.
UNITS = INCHES

; Sets default orientation to PORTRAIT (height greater than width)
;     or LANDSCAPE (width longer than height); default is PORTRAIT.
;     Default is ORIENTATION = PORTRAIT
ORIENTATION = PORTRAIT

; Sets whether to write image data as binary or ASCII
;     ASCII data requires twice the disk space, but if the
;     communications channel to your PostScript printer
;     can't handle 8-bit data, use ASCII.
;     Default is DATAFORMAT = ASCII
DATAFORMAT = ASCII

; Sets default file type to RGB (color) or GRAY (grayscale).
;     Default is COLORTYPE = RGB
COLORTYPE = RGB

; Sets whether to include preview (thumbnail) image in PostScript file.
;     Options are ON to include image or OFF not to include it.
;     The only format currently supported is TIFF
;     Default is PREVIEW = OFF
PREVIEW = OFF

; Sets default page size on which the image is centered.
;     If UNITS = INCHES, page size is defined in inches.
;     If UNITS = MM, page size is defined in millimeters.
;     Default is WIDTH = 8.5 and HEIGHT = 11.0.
WIDTH = 8.500000
HEIGHT = 11.000000

; Sets default image resolution.
;     If UNITS = INCHES, resolution is defined in dots per inch.
;     If UNITS = MM, resolution is defined in dots per millimeter.
;     Default is XRESOLUTION = 72.0 and YRESOLUTION = 72.0
XRESOLUTION = 72.000000
YRESOLUTION = 72.000000
